=== debian/control ===
Source: osso-uri-l10n-public
Section: misc
Priority: optional
Maintainer: L10n Team <l10n@maemo.org>
Build-Depends-Indep: gettext
Build-Depends: debhelper (>= 4.0.0)
Standards-Version: 3.6.2

Package: osso-uri-l10n-public-engb
Architecture: all
Description: osso-uri engb locale
 engb locale for osso-uri.
