=== debian/control ===
--- 
+++ 
@@ -7,7 +7,8 @@
 Standards-Version: 3.6.2
 
 Package: osso-uri-l10n-public-engb
+Conflicts: osso-uri-l10n-engb
 Architecture: all
-Description: osso-uri engb locale
- engb locale for osso-uri.
+Description: osso-uri en_GB locale
+ en_GB locale for osso-uri.
