## osso-uri-l10n-public 6.0%2br7191%2b0m5

=== debian/changelog ===
osso-uri-l10n-public (6.0+r7191+0m5) unstable; urgency=low

  * This entry has been added by BIFH queue processor
    Suffix +0m5 added to package revision

 -- maciej Blomberg <ext-maciej.blomberg@nokia.com>  Tue, 15 Sep 2009 12:54:52 +0300

osso-uri-l10n-public (6.0+r7191) unstable; urgency=low

  * [ mbomberg ]
  * AUTO: By alaine: 2009-34r3
  * Merge vendor translations.
  * Fixing PO files headers and Stripping extra plural formats.

 -- Maciej Blomberg <ext-maciej.blomberg@nokia.com>  Tue, 15 Sep 2009 09:04:15 +0000

osso-uri-l10n-public (6.0+r7190) unstable; urgency=low

  * [ alaine ]
  * 2009-34r3
  * Translations and defect fixes
  * bug_id component keywords short_short_desc
  * 137538 General it-IT My Account - Inconsistent Translation  - "Account Voip e IM"

 -- Maciej Blomberg <ext-maciej.blomberg@nokia.com>  Tue, 15 Sep 2009 07:19:23 +0000

osso-uri-l10n-public (6.0+r7179) unstable; urgency=low

  * [ mbomberg ]
  * AUTO: By alaine: 2009-34r2
  * Merge vendor translations.
  * Fixing PO files headers and Stripping extra plural formats.

 -- Maciej Blomberg <ext-maciej.blomberg@nokia.com>  Mon, 07 Sep 2009 09:23:12 +0000

osso-uri-l10n-public (6.0+r7178) unstable; urgency=low

  * [ alaine ]
  * 2009-34r2
  * Translations and defect fixes
  * bug_id component keywords short_short_desc
  * Fixes: NB#136952 osso-uri fr-FR Chat - Not localized word chat in fr-FR

 -- Maciej Blomberg <ext-maciej.blomberg@nokia.com>  Mon, 07 Sep 2009 08:11:54 +0000

osso-uri-l10n-public (6.0+r7130) unstable; urgency=low

  * [ mbomberg ]
  * AUTO: By alaine: 2009-32r1
  * Merge vendor translations.
  * Fixing PO files headers and Stripping extra plural formats.

 -- Maciej Blomberg <ext-maciej.blomberg@nokia.com>  Tue, 18 Aug 2009 07:25:01 +0000

osso-uri-l10n-public (6.0+r7129) unstable; urgency=low

  * [ alaine ]
  * 2009-32r1
  * Translations and defect fixes
  * bug_id component keywords short_short_desc
  * Fixes: NB#132015 osso-uri cs-CZ Improvement needed for   "SMS" :   osso-uri

 -- Maciej Blomberg <ext-maciej.blomberg@nokia.com>  Tue, 18 Aug 2009 07:07:46 +0000

osso-uri-l10n-public (6.0+r7110) unstable; urgency=low

  * [ mbomberg ]
  * AUTO: By alaine: 2009-31r1
  * Merge vendor translations.
  * Fixing PO files headers and Stripping extra plural formats.

 -- Maciej Blomberg <ext-maciej.blomberg@nokia.com>  Tue, 11 Aug 2009 08:58:54 +0000

osso-uri-l10n-public (6.0+r7109) unstable; urgency=low

  * [ alaine ]
  * 2009-31r1
  * Translations and defect fixes
  * bug_id component keywords short_short_desc
  * Fixes: NB#129359 osso-uri en-GB Translation improvement uri_link_start_new_chat "Chat"

 -- Maciej Blomberg <ext-maciej.blomberg@nokia.com>  Tue, 11 Aug 2009 08:20:43 +0000

osso-uri-l10n-public (6.0+r7091) unstable; urgency=low

  * [ mbomberg ]
  * AUTO: By alaine: 2009-28r2
  * Merge vendor translations.
  * Fixing PO files headers and Stripping extra plural formats.

 -- Maciej Blomberg <ext-maciej.blomberg@nokia.com>  Tue, 04 Aug 2009 11:10:59 +0000

osso-uri-l10n-public (6.0+r7088) unstable; urgency=low

  * [ mbomberg ]
  * AUTO: By alaine: 2009-28r2
  * Merge vendor translations.
  * Fixing PO files headers and Stripping extra plural formats.

 -- Maciej Blomberg <ext-maciej.blomberg@nokia.com>  Tue, 04 Aug 2009 09:44:22 +0000

osso-uri-l10n-public (6.0+r7086) unstable; urgency=low

  * [ alaine ]
  * 2009-28r2
  * Translations and defect fixes
  * bug_id component keywords short_desc

 -- Maciej Blomberg <ext-maciej.blomberg@nokia.com>  Tue, 04 Aug 2009 09:21:00 +0000

osso-uri-l10n-public (6.0+r7070) unstable; urgency=low

  * [ mbomberg ]
  * AUTO: By alaine: 2009-28r1
  * Merge vendor translations.
  * Fixing PO files headers and Stripping extra plural formats.

 -- Maciej Blomberg <ext-maciej.blomberg@nokia.com>  Wed, 29 Jul 2009 09:31:46 +0000

osso-uri-l10n-public (6.0+r7068) unstable; urgency=low

  * [ alaine ]
  * 2009-28r1
  * Translations and defect fixes
  * bug_id component keywords short_desc
  * Fixes: NB#127584 osso-uri en-GB Translation improvement uri_link_start_new_sms "Text message"

 -- Maciej Blomberg <ext-maciej.blomberg@nokia.com>  Wed, 29 Jul 2009 07:20:18 +0000

osso-uri-l10n-public (6.0+r7031) unstable; urgency=low

  * [ alaine ]
  * 2009-25r1
  * Translations and defect fixes
  * bug_id component keywords short_short_desc
  * 124493 General no-NO Translation improvement for Desktop in osso-tutorial
  * 124677 General fr-CA Please change these five strings back to Desktop in French
  * 124690 General it-IT Please change these five strings to Desktop in Italian
  * 124826 General sv-SE Please change these five strings back to Desktop in Swedish

 -- Maciej Blomberg <ext-maciej.blomberg@nokia.com>  Tue, 30 Jun 2009 13:22:07 +0000

osso-uri-l10n-public (6.0+r7030) unstable; urgency=low

  * [ alaine ]
  * 2009-25r1
  * Translations and defect fixes
  * bug_id component keywords short_short_desc
  * 124493 General no-NO Translation improvement for Desktop in osso-tutorial
  * 124677 General fr-CA Please change these five strings back to Desktop in French
  * 124690 General it-IT Please change these five strings to Desktop in Italian
  * 124826 General sv-SE Please change these five strings back to Desktop in Swedish

 -- Maciej Blomberg <ext-maciej.blomberg@nokia.com>  Tue, 30 Jun 2009 08:47:50 +0000

osso-uri-l10n-public (6.0+r6975) unstable; urgency=low

  * [ alaine ]
  * 2009-23r1
  * Translation and bug fixing
  * bug_id component keywords short_desc
  * 117670 General fr-CA Space missing before colon in Bluetooth pairing passcode dialog

 -- Maciej Blomberg <ext-maciej.blomberg@nokia.com>  Tue, 16 Jun 2009 09:31:48 +0000

osso-uri-l10n-public (6.0+r6972) unstable; urgency=low

  * [ alaine ]
  * 2009-23r1
  * Translation and bug fixing
  * bug_id component keywords short_desc
  * 117670 General fr-CA Space missing before colon in Bluetooth pairing passcode dialog


