=== debian/control ===
--- 
+++ 
@@ -7,8 +7,7 @@
 Standards-Version: 3.6.2
 
 Package: osso-uri-l10n-public
-Conflicts: osso-uri-l10n, osso-uri-l10n-public-engb
-Replaces: osso-uri-l10n-public-engb
+Conflicts: engb
 Architecture: all
 Description: public language files for osso-uri
  Public language files for osso-uri.
