## osso-uri-l10n-public 6.0%2br7510%2b0m5

=== debian/changelog ===
osso-uri-l10n-public (6.0+r7510+0m5) unstable; urgency=low

  * This entry has been added by BIFH queue processor
    Suffix +0m5 added to package revision

 -- Maciej Blomberg <ext-maciej.2.blomberg@nokia.com>  Tue, 12 Jan 2010 13:07:20 +0200

osso-uri-l10n-public (6.0+r7510) unstable; urgency=low

  * [ mblomberg ]
  * AUTO: By alaine: 2010-01r1
  * Merge vendor translations.
  * Fixing PO files headers and Stripping extra plural formats.

 -- Maciej Blomberg <ext-maciej.blomberg@nokia.com>  Tue, 12 Jan 2010 09:44:57 +0000

osso-uri-l10n-public (6.0+r7509) unstable; urgency=low

  * [ alaine ]
  * 2010-01r1
  * Translations and defect fixes
  * bug_id component keywords short_desc

 -- Maciej Blomberg <ext-maciej.blomberg@nokia.com>  Tue, 12 Jan 2010 07:58:05 +0000
